package cn.com.countrygarden.bi.main.dto.personnel;

import java.util.Date;

import com.fasterxml.jackson.annotation.JsonFormat;

public class CampusevaluationDTO {
	/**
	 * 校园评测-匹配等级
	 */
	private String campusevaluationMatchinglevel;
	/**
	 * 校园评测-创建时间
	 */
	@JsonFormat(pattern = "yyyy/MM/dd HH:mm", timezone = "GMT+8")
	private Date campusevaluationCreatedDate;
	public String getCampusevaluationMatchinglevel() {
		return campusevaluationMatchinglevel;
	}
	public void setCampusevaluationMatchinglevel(String campusevaluationMatchinglevel) {
		this.campusevaluationMatchinglevel = campusevaluationMatchinglevel;
	}
	public Date getCampusevaluationCreatedDate() {
		return campusevaluationCreatedDate;
	}
	public void setCampusevaluationCreatedDate(Date campusevaluationCreatedDate) {
		this.campusevaluationCreatedDate = campusevaluationCreatedDate;
	}
	

}
